@media (max-width: 767px) {
  .tpseo .tpseo-thumb {
    transform: translateY(0px);
  }
  .tpseo .tpseo-thumb img {
    transform: scale(0.9);
    display: none;
  }

  .tpseo .tpseo-content {
    transform: translateY(0px);
  }
  .tpseo .tpseo-info {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .tpservices-list .read-more {
    top: 0;
    opacity: 1;
  }

  .tpseo {
    min-height: max-content;
    padding: 50px 15px;
    margin-bottom: 20px;
  }

  .tpbanner-space-two .right-hero .item {
    transform: scale(0.8);
    margin-top: 10px;
  }


.award-bg {
  padding: 85px 0;
}

.tpbanner-space-two{
  padding: 55px 0 5px 0 !important;
}

.fixed-whatsapp{ right: 20px;}

}

@media (min-width: 767px) {
  .fixed-whatsapp{ right: 50px;}
}


.owl-item.active.center {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  box-shadow: 0px 15px 15px -15px #9a9a9a55;
  }
  
  .owl-item.active.center .bg-white{outline: 5px solid #fff;}
  
  .owl-item.active.center img{
    transform: scale(1.1);

    
  }


  .fixed-whatsapp{
    background: #1cc000;
    color: #fff;
    font-size: 22px;
    width: max-content;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    box-shadow: 0 0 14px 1px #5558;
    z-index: 300;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.service-list .row{
  margin-top: 60px;
}

/*----------------------------------------*/
/*  2.10 Offcanvas
/*----------------------------------------*/
.offcanvas__area {
  position: fixed;
  right: 0;
  top: 0;
  width: 360px;
  height: 100%;
  -webkit-transform: translateX(calc(100% + 80px));
  -moz-transform: translateX(calc(100% + 80px));
  -ms-transform: translateX(calc(100% + 80px));
  -o-transform: translateX(calc(100% + 80px));
  transform: translateX(calc(100% + 80px));
  background: var(--tp-common-white) none repeat scroll 0 0;
  -webkit-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  -moz-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  z-index: 999;
  overflow-y: scroll;
  overscroll-behavior-y: contain;
  scrollbar-width: none;
}
.offcanvas__area::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.offcanvas__area.offcanvas-opened {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.offcanvas__area.offcanvas-opened .tp-menu-banner-thumb {
  text-align: end;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .offcanvas__area {
    width: 400px;
  }
}
@media (max-width: 767px) {
  .offcanvas__area {
    width: 100%;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .offcanvas__area {
    width: 360px;
  }
}
.offcanvas__wrapper {
  position: relative;
  padding: 50px 40px 120px 40px;
  z-index: 1;
  min-height: 100%;
}
@media (max-width: 767px) {
  .offcanvas__wrapper {
    padding: 20px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .offcanvas__wrapper {
    padding: 50px 40px 120px 40px;
  }
}
.offcanvas__close {
  position: absolute;
  top: 30px;
  right: 30px;
}
@media (max-width: 767px) {
  .offcanvas__close {
    right: 20px;
    top: 30px;
  }
}
.offcanvas__close-btn {
  display: inline-block;
  font-size: 16px;
  height: 44px;
  width: 44px;
  line-height: 40px;
  border: 2px solid var(--tp-border-1);
  background-color: transparent;
  color: var(--tp-text-1);
  border-radius: 50%;
}
.offcanvas__close-btn:hover {
  background-color: var(--tp-theme-primary);
  border-color: transparent;
  color: var(--tp-common-white);
}
.offcanvas__close-btn svg {
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}
.offcanvas__inner h4 {
  font-family: var(--tp-ff-jakarta);
  font-size: 24px;
  color: var(--tp-common-white);
  line-height: 1.3;
  margin-bottom: 15px;
}
.offcanvas__inner p {
  font-family: var(--tp-ff-inter);
  font-size: 16px;
  line-height: 22px;
  color: var(--tp-common-white);
  margin-bottom: 30px;
}
.offcanvas__inner > img {
  margin-bottom: 30px;
}
.offcanvas__menu ul li {
  list-style: none;
  margin-bottom: 10px;
}
.offcanvas__menu ul li:last-child {
  margin-bottom: 0;
}
.offcanvas__menu ul li a {
  font-weight: 700;
  font-size: 20px;
  color: var(--tp-common-black);
}
.offcanvas__menu ul li:hover > a {
  color: var(--tp-theme-primary);
}
.offcanvas__text p {
  font-family: var(--tp-ff-inter);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.01em;
  color: var(--tp-common-black-4);
  margin-bottom: 25px;
}
.offcanvas__contact-call {
  font-family: var(--tp-ff-jakarta);
  font-weight: 700;
  font-size: 20px;
  color: var(--tp-common-black);
  margin-bottom: 5px;
}
.offcanvas__contact-call a:hover {
  color: var(--tp-theme-primary);
}
.offcanvas__contact-mail {
  font-family: var(--tp-ff-jakarta);
  font-weight: 400;
  font-size: 16px;
  color: var(--tp-text-1);
}
.offcanvas__contact-mail a:hover {
  color: var(--tp-theme-primary);
}
.offcanvas__social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 37px;
  text-align: center;
  background: transparent;
  color: var(--tp-common-black);
  margin-right: 5px;
  border: 2px solid var(--tp-border-1);
  border-radius: 6px;
}
.offcanvas__social a:hover {
  background: var(--tp-theme-primary);
  color: var(--tp-common-white);
  border-color: var(--tp-theme-primary);
}
.offcanvas__btn {
  margin-bottom: 55px;
}
.offcanvas__btn a {
  margin-bottom: 20px;
}
.offcanvas__info-item {
  margin-bottom: 38px;
}
.offcanvas__info-item-title {
  font-family: var(--tp-ff-jakarta);
  font-weight: 700;
  font-size: 18px;
  color: var(--tp-common-white);
  margin-bottom: 12px;
}
.offcanvas__info-item p {
  font-size: 16px;
  color: var(--tp-text-16);
  margin-bottom: 0;
  line-height: 22px;
}
.offcanvas__info-item p a:hover {
  color: var(--tp-theme-primary);
}
.offcanvas-btn {
  line-height: 1;
}
.offcanvas-open-btn {
  line-height: 1;
}
